.Movistar_Incentivo_Fidelizacion {
	position: absolute;
	bottom: 20px;
	right: -210px;
	transition: 0.3s;
}

.Movistar_Incentivo_Fidelizacion_Right {
	right: 20px;
}

.Movistar_Incentivo_Fidelizacion_Blur {
	filter: blur(6px);
}

.Movistar_Incentivo_Fidelizacion_scale {
	transform: scale(1) !important;
}

.Movistar_Incentivo_Fidelizacion_text_box {
	position: relative;
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.Movistar_Incentivo_Fidelizacion_text_box>a>div>button {
	cursor: pointer;
	font-size: 20px;
	background: none;
	width: 45px;
	color: white;
	height: 47px;
	border-radius: 50%;
}

.Movistar_Incentivo_Fidelizacion_text_box>a>div>button:hover {
	background: rgba(237, 255, 237, 0.08);
}

.Movistar_Incentivo_Fidelizacion_text_box>a>div:nth-child(1) {
	flex: 1 1 auto;
	display: flex;
	align-items: center;
}

.Movistar_Incentivo_Fidelizacion_text_box>a>div:nth-child(3) {
	flex: 0 1 auto;
	display: flex;
}

.Movistar_Incentivo_Fidelizacion_btn:link,
.Movistar_Incentivo_Fidelizacion_btn:visited {
	text-transform: uppercase;
	text-decoration: none;
	height: 47px;
	width: 270px;
	line-height: 47px;
	border: 1px solid #55af40;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 100px;
	-webkit-transition: all .2s;
	transition: all .2s;
	position: relative;
}

.Movistar_Incentivo_Fidelizacion_btn:hover {
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.Movistar_Incentivo_Fidelizacion_text_box>button:hover {
	background: #1f221f12;
}

.Movistar_Incentivo_Fidelizacion_btn:active {
	-webkit-transform: translateY(-1px);
	transform: translateY(-1px);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.Movistar_Incentivo_Fidelizacion_btn_color {
	background-color: #55af40;
	color: #fff;
}

.Movistar_Incentivo_Fidelizacion_btn::after {
	content: "";
	display: inline-block;
	height: 100%;
	width: 100%;
	border-radius: 100px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.Movistar_Incentivo_Fidelizacion_btn_color::after {
	background-color: #55af40;
}

.Movistar_Incentivo_Fidelizacion_btn:hover::after {
	-webkit-transform: scaleX(1.4) scaleY(1.6);
	transform: scaleX(1.4) scaleY(1.6);
	opacity: 0;
}

.Movistar_Incentivo_Fidelizacion_btn_animate {
	-webkit-animation: moveInBottom 5s ease-out infinite;
	animation: moveInBottom 5s ease-out infinite;
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
}

.Movistar_Incentivo_Fidelizacion_btn>div>img {
	max-width: 45px;
	border-radius: 50%;
	vertical-align: middle;
	display: flex;
	align-items: center;
	margin-left: 2px;
	flex: 0 1 auto;
}

.Movistar_Incentivo_Fidelizacion_btn>div>span {
	flex: 1 1 auto;
}

.Movistar_Incentivo_Modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: var(--capa300);
	background: rgba(34, 36, 41, 0.80);
	transform: scale(0);
	transition: 0.18s;
}

.Movistar_Incentivo_Modal>div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
}

.Movistar_Incentivo_Container {
	margin: auto;
	width: 600px;
	height: 95%;
	background: white;
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	filter: blur(0px) !important;
}

.Movistar_Incentivo_Container>header {
	width: 100%;
	height: 150px;
	background-image: url("/images/normal/banner_M.png");
	position: relative;
}

.Movistar_Incentivo_Container>header>img {
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	max-width: 180px;
}

.Movistar_Incentivo_Titulo {
	position: absolute;
	top: 15px;
	left: 25px;
	font-size: 15px;
	color: white;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 30px;
	padding: 10px 25px;
	background: rgba(255, 255, 255, 0.28);
}

.Movistar_Incentivo_Body {
	width: 100%;
	overflow-y: auto;
	height: calc(100% - 140px);
}

.Movistar_Incentivo_Body::-webkit-scrollbar-track {
	border-radius: 10px;
	background: white;
}

.Movistar_Incentivo_Body::-webkit-scrollbar {
	width: 8px;
}

.Movistar_Incentivo_Body::-webkit-scrollbar-thumb {
	background: rgb(91, 198, 239);
	background: linear-gradient(0deg, rgba(91, 198, 239, 1) 0%, rgba(255, 255, 255, 1) 100%);
	border-radius: 10px;
	height: 60px;
	box-shadow: 0 0 0 0;
}

.Movistar_Incentivo_Body::-webkit-scrollbar-thumb:hover {
	background: #5ebee3;
}

.Movistar_Incentivo_Body>div {
	margin: 70px auto;
	width: 80%;
}

.Movistar_Incentivo_Body>div>header {
	line-height: 20px;
	font-size: 16px;
	color: #4c6279;
}

.Movistar_Incentivo_Container>header>button {
	position: absolute;
	top: 10px;
	right: 12px;
	border: 0;
	background: rgba(255, 255, 255, 0.34);
	width: 40px;
	height: 40px;
	font-size: 17px;
	color: white;
	cursor: pointer;
	border-radius: 50%;
	box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

.Movistar_Incentivo_Container>header>button:hover {
	background: rgba(255, 255, 255, 0.30);
}

.Movistar_Incentivo_Number {
	display: flex;
	align-items: center;
}

.Movistar_Incentivo_Number>div:nth-child(1) {
	flex: 1 1 auto;
}

.Movistar_Incentivo_Number>div:nth-child(2) {
	flex: 0 1 auto;
	margin-left: 20px;
}

.Movistar_Incentivo_Number>div>label {
	display: inline-block;
	padding: 8px 20px;
	border-radius: 30px;
	margin-top: 20px;
	margin-bottom: 15px;
	background: rgb(190, 197, 208, 0.17);
	font-size: 15px;
	color: #445969;
	position: relative;
}

.Movistar_Incentivo_Number>div:nth-child(2)>label {
	display: block !important;
	opacity: 0;
}

.Movistar_Incentivo_Editable {
	overflow-wrap: anywhere;
	padding: 9px;
	border-radius: 20px;
	color: #445969;
	font-size: 18px;
	padding-left: 115px;
	background: #feffff;
	box-shadow: 0 0 0 1px #e7edf9;
	position: relative;
	overflow: hidden;
}

.Movistar_Incentivo_Editable:focus {
	box-shadow: 0 0 0 4px #63c700;
	transition: 0.3s;
}

.Movistar_Incentivo_Editable::before {
	content: "Movistar";
	position: absolute;
	font-size: 14px;
	left: 4px;
	width: 100px;
	border-radius: 30px;
	justify-content: center;
	background: #63c700;
	color: white;
	height: 85%;
	display: flex;
	top: 50%;
	transform: translateY(-50%);
	align-items: center;
}

.Movistar_Incentivo_Editar_Btn {
	padding: 10px;
	width: 45px;
	border-radius: 50%;
	height: 45px;
	font-size: 16px;
	cursor: pointer;
	background: rgb(190, 197, 208, 0.17);
	border: 1px solid rgb(195 205 221 / 17%);
	color: #647685;
}

Movistar_Incentivo_Editar_Btn:hover {
	background: #63c700;
	color: white;
}

.Movistar_Incentivo_Disabled {
	pointer-events: none;
	background: #fdfdfd;
}

.Movistar_Incentivo_Historico {
	margin: 10px 0;
}

.Movistar_Incentivo_Historico>header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

.Movistar_Incentivo_Historico>header>span {
	display: inline-block;
	padding: 8px 20px;
	border-radius: 30px;
	margin-top: 7px;
	margin-bottom: 15px;
	background: rgb(238 241 245);
	box-shadow: 0 0 0 4px rgba(119, 163, 180, 0.05);
	font-size: 15px;
	color: #5a6872;
	position: relative;
	transition: 0.3s;
	cursor: pointer;
	user-select: none;
}

.Movistar_Incentivo_Historico>header>span:hover {
	box-shadow: 0 0 0 4px rgba(119, 163, 180, 0.05);
}

.Movistar_Incentivo_Historico>header>span:active {
	box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.Movistar_Incentivo_Historico>header>span>svg {
	margin-left: 9px;
}

.Movistar_Incentivo_Historico>header>button {
	background: #63c700;
	color: white;
	font-size: 14px;
	padding: 10px 20px;
	border-radius: 30px;
	cursor: pointer;
	box-shadow: 0 0 0 4px rgb(138, 251, 25, 0.28);
	transition: 0.3s;
}

.Movistar_Incentivo_Historico>header>button:hover {
	box-shadow: 0 0 0 4px rgb(138, 251, 25, 0.28), inset 100px 50px rgba(0, 0, 0, 0.1);
}

.Movistar_Incentivo_Historico>header>button>svg {
	margin-left: 3px;
}

.Movistar_Incentivo_Historico>div {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.Movistar_Incentivo_Historico>div>div {
	padding: 10px;
	border-radius: 8px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex: 1 1 auto;
	margin: 0.5%;
}

.Movistar_Incentivo_Historico>div>div:nth-child(2) {
	background: #63c700;
	color: white;
	font-size: 15px;
}

.Movistar_Incentivo_Historico>div>div:nth-child(1) {
	background: #00a6d8;
	color: white;
	font-size: 15px;
}

.Movistar_Incentivo_Historico>div>div:nth-child(3) {
	background: #00a6d8;
	color: white;
	font-size: 15px;
}

.Movistar_Incentivo_Historico>div>div>span {
	display: block;
	margin: 10px 0;
	font-size: 17px;
}

.Movistar_Incentivo_Meta {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 10px 0;
	padding-right: 10px;
}

.Movistar_Incentivo_Meta>div:nth-child(1) {
	flex: 1 1 auto;
}

.Movistar_Incentivo_Meta>div:nth-child(2) {
	flex: 0 1 auto;
}

.Movistar_Incentivo_Meta>div:nth-child(2)>b {
	color: #4f6371;
}

.Movistar_Incentivo_Meta>div:nth-child(2)>span {
	display: inline-block;
	padding: 10px 30px;
	border-radius: 30px;
	font-size: 18px;
	background: rgb(190, 197, 208, 0.17);
	color: #5a6d87;
}

.Movistar_Incentivo_Meta>div:nth-child(2)>span>b {
	font-size: 15px !important;
}

.Movistar_Incentivo_Enviar {
	display: none;
	padding: 10px 30px;
	border-radius: 20px;
	font-size: 15px;
	cursor: pointer;
	background: #63c700;
	color: #ffffff;
	box-shadow: 0 0 0 4px rgb(138, 251, 25, 0.28);
}

.Movistar_Incentivo_Enviar:hover {
	opacity: 0.95;
}

.Movistar_Incentivo_hide {
	display: none !important;
}

.Movistar_Incentivo_Redimir_Container {
	display: flex;
	align-items: center;
	padding: 10px;
}

.Movistar_Incentivo_Redimir_Container>div>button {
	padding: 10px 25px;
	border-radius: 8px;
	color: white;
	font-size: 15px;
	cursor: pointer;
	background: #5aa4e4;
	border-bottom: 2px solid #518bbd;
	transition: 0.3s;
}

.Movistar_Incentivo_Redimir_Container>div>button:hover {
	box-shadow: inset 100px 50px rgba(0, 0, 0, 0.1);
}

.Movistar_Incentivo_Redimir_Container>div>button:active {
	border-bottom: 0px;
}

@media (max-width: 615px) {
	.Movistar_Incentivo_Fidelizacion {
		display: none !important;
	}
}

@media (max-width: 610px) {
	.Movistar_Incentivo_Container {
		width: 98%;
	}
}

@media (max-width: 540px) {
	.Movistar_Incentivo_Historico>div {
		flex-wrap: wrap;
	}

	.Movistar_Incentivo_Historico>div>div {
		width: 45%;
	}

	.Movistar_Incentivo_Container>header>img {
		bottom: 17px;
		max-width: 100px;
	}

	.Movistar_Incentivo_Number {
		flex-wrap: wrap;
	}

	.Movistar_Incentivo_Number>div:nth-child(1) {
		width: 100%;
	}

	.Movistar_Incentivo_Number>div:nth-child(2) {
		margin-left: 0;
		margin-top: 12px;
	}

	.Movistar_Incentivo_Number>div:nth-child(2)>label {
		display: none !important;
	}

	.Movistar_Incentivo_Meta>div:nth-child(2) {
		width: 100%;
	}
}

@media (max-height: 570px) {
	.Movistar_Incentivo_Fidelizacion {
		display: none !important;
	}
}

@media (max-height: 630px) {
	.Movistar_Incentivo_Container>header>img {
		bottom: 17px;
		max-width: 100px;
	}
}